#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 0px;
    padding: 0px;
}

#sp-main-body {
    padding: 20px 0;
}


/* موازنة أيقونات التواصل الاجتماعي في الإصدار السادس */
.social-buttons i {
    line-height: 1 !important;
    vertical-align: middle !important;
}

/* تصغير حجم عنوان H1 وتنسيقه لموقع ابن القيم */
h1, .sp-page-title h1 {
    font-size: 22px !important; /* يمكنك تقليله لـ 28px إذا شعرت أنه لا يزال كبيراً */
    line-height: 1.5 !important;
    font-weight: 700 !important;
    margin-bottom: 20px !important;
    color: #333; /* أو اختر لونك المفضل للعناوين */
}

/* تصغير إضافي لشاشات الجوال لضمان عدم خروج النص عن الإطار */
@media (max-width: 768px) {
    h1, .sp-page-title h1 {
        font-size: 24px !important;
        line-height: 1.3 !important;
    }
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 9px;

}

#sp-header {
    height: 80px;
    align-items: center; /* توسيط الشعار عمودياً */
    padding-top: 5px;

}

.bg-info {
    --bs-bg-opacity: 1;
    background-color: rgb(65 65 65) !important;
}

